{
  "type": "service_account",
  "project_id": "mnbc-457405",
  "private_key_id": "fe5a42a3bb42008ea5e3ad5d4b3ee2de6da5ee86",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQCpeFHLFAw0yC9l\nTpzqEYQxVU2hCnsUnoGPO8M5A4dJquWaYIeVmN1m9Wdl9xw2Bj7xRVWT7fXRVEHE\ne40i75eJGatiNm5DUblIvjE5XsWr1RJv5d0HboLoMY9cPXYRLuONnDCjGeDRWEwx\nRZRlZsgEiUWEsGhARbK9MSfYZAJX6U/m+q8k0ZP2o8CEyCvS2h5pRoWamyO/A0SF\nC7VrRHMirW9GQxZPXazB5Vn4G8Z0Af0XMMcNgh99bWRzO2m0NLsoHjhmNNaM3ZUw\nlX+5mNzFigAUfpdKvPdeKy76z7a4NUvje07SAK6rDlQcppz4b9zkztn8wMI67C8E\nZK4Ym2DNAgMBAAECggEAP/oZPsYpuX9dTSx5VnAYbJtcfBA92NHh7VXNZGetmiT3\nGumYJeSYqLa6Oycnskl3V5QqM3dhFo5taaSO6oJyvaJALgqIY8elYA3U/WiGzVDZ\n7f5kC9svdkLHcTYOrXv7EcnGHry1P7LKyMsQs5sypWvBH8+M+76UNJIrDajrrY3c\ngd0jjzxpnFqrQdghyRZyzhgWNVNTxbuU8uqcA746Zst20V8NPsJmPxlOiAY7RxRT\nJ/QrPQnJlX66+x9nFFBxyZSfBzw0nCp5W7rh6e7ugD0vmY0+T66AX8O+pHj7Y0J7\naCSNQ/cFMdlTtVB6B5bd3ttQFNEPUeYLvcLJccm+TQKBgQDTA4oiNkBkfadqXtuZ\nV3mAwd+svFVUt2YYPXydwIE+AMwaDwHL6n/CccbM2bO+5wNykbjg4LLp/WChd/em\ntJeN6NE7Kmnq8sIGpjuyk8WlyRFrz4eez9Ib12vSI7Wk2rlcWmIoI7zrRfrpi4AR\nphkugkuPT/kcERdGO95XNz1UYwKBgQDNmXNUXCJGggQR5IlA1xz8167RsYFTJGLG\n1JiHoWKtUzzbm2A462egRgu5IeAIfTgMYtqG0CkMGR9+2MNfIVnLdKWLZ9FLuT3S\nQBjIg50YLkvHCROni47BrSJm3UsYo9ynhd7PMz5xckYCIEgLfd7N3SVcSNW4SCKE\nWvve/eSFDwKBgQCFIyiWqXA7d2SYIr2fpKeO68Q68qFMUGLkTHdB+WISQuKEVo+l\nn5F4l9z9Byb3/j4YnYTurhd0t1+uwUjKMAuniAvrrrkheoWdOGlWJRKBpbmOMmS5\neRpyYpsu/UTwfOiTMpvYA6SBNag4jsIBYLFmvOL7y1O7t7TdpYyFrt7NTQKBgQC/\nJLetKU8QYBXqkJ7uMk+X3emAuFc0dfKDSelYxziXTXiZ7rUhlfGsdxK1FoJTQh9W\nnJzvkx1mSwEWC+5vRfFWjubNWUKi9OA91St1V684aOo4a/7i2INrGkyOd5Q2nzko\nYfRIjCq0i/n8RgjU7juzBrOSPYC8qAu3I2Ng6IiJDwKBgQCTkNWLfEQ/CsubtdZ8\nwD8dzxn4g263yTvwhn46rrOlZBKOKaQrxeLY8uGUH/A94eQTqfso5PSOopcIuYme\nZ7mTuJD9KSRvNbAZ5AfnjoWgP9uS7rJFJMlFXITXxHojXP3SUFXPw0acAkU8TWT7\n4XbZsqVnb/SysT4THu/8o0Fn3Q==\n-----END PRIVATE KEY-----\n",
  "client_email": "dfgght@mnbc-457405.iam.gserviceaccount.com",
  "client_id": "103671911343263342451",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dfgght%40mnbc-457405.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
